## libtest-yaml-meta-perl 0.16

=== debian/changelog ===
libtest-yaml-meta-perl (0.16-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.8.4 (no changes).
  * debian/copyright: update formatting.
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Apr 2010 21:26:06 +0200

libtest-yaml-meta-perl (0.15-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Note this package is deprecated in README.Debian

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/copyright: update years of upstream and packaging copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Dec 2009 12:18:30 -0500

libtest-yaml-meta-perl (0.12-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * machine readable copyright format
  * debhelper 7

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 28 May 2009 00:09:58 -0700

libtest-yaml-meta-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/rules: add AUTOMATED_TESTING to test suite call, otherwise some
    tests are omitted.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Jul 2008 23:45:46 +0200

libtest-yaml-meta-perl (0.10-1) unstable; urgency=low

  * New upstream release.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jun 2008 19:10:24 +0200

libtest-yaml-meta-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.
  * Add /me to Uploaders.
  * debian/rules: refresh with dh-make-perl's help.
  * Remove debian/examples and install examples/* directly from
    debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 31 Mar 2008 18:45:57 +0200

libtest-yaml-meta-perl (0.08-1) unstable; urgency=low

  [ David Paleino ]
  * debian/control: removed myself from Uploaders

  [ Rene Mayorga ]
  * New Upstream release
  * debian/rules
    + Remove INSTALLVENDORARCH / VENDORARCHEXP workarround for MakeMaker
    + Conditional remove /usr/lib/perl5
    + Don't install README file
  * debian/control
    + Add libtest-pod-perl (>=1) and 
     libtest-pod-coverage-perl (>=0.08) to B-D-I
    + Remove libtest-pod-coverage-perl and libtest-pod-perl from Recommends
    + Add myself to uploaders, and actually, add Uploaders field

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 24 Mar 2008 01:09:54 -0600

libtest-yaml-meta-perl (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #457630)

 -- David Paleino <d.paleino@gmail.com>  Mon, 24 Dec 2007 00:16:25 +0100
