=== debian/control ===
Source: libtest-yaml-meta-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libtest-pod-coverage-perl, libtest-yaml-valid-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Test-YAML-Meta/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-yaml-meta-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-yaml-meta-perl/

Package: libtest-yaml-meta-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtest-yaml-valid-perl (>= 0.03)
Description: test module to validate a META.yml file
 Test::YAML::Meta was written to ensure that a META.yml file, provided with a 
 standard distribution uploaded to CPAN, meets the specifications that slowly 
 being introduced to module uploads, via the use of ExtUtils::MakeMaker,
 Module::Build and Module::Install.
 .
 This package is considered DEPRECATED in favour of Test::CPAN::Meta, which
 provides similar functionality (see libtest-cpan-meta-perl).
