=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://search.cpan.org/dist/Test-YAML-Meta/ .*/Test-YAML-Meta-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
