## libtest-yaml-meta-perl 0.19

=== debian/changelog ===
libtest-yaml-meta-perl (0.19-1) unstable; urgency=low

  * New upstream release
  * No longer run AUTOMATED_TESTING tests, drop overrides and
    revert to debhelper 7
  * Standards-Version 3.9.1 (no changes)
  * Mention this package is superseded by libtest-cpan-meta-perl
  * Refresh copyright information
    + Upstream is now licensed under Artistic-2.0
  * Refresh spelling patch

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 19 Mar 2011 10:50:39 -0400
