=== debian/control ===
Source: libtest-yaml-meta-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libtest-cpan-meta-yaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-YAML-Meta/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-yaml-meta-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-yaml-meta-perl/

Package: libtest-yaml-meta-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtest-cpan-meta-yaml-perl
Description: transitional dummy package for obsolete Test::YAML::Meta
 Test::YAML::Meta is a Perl test module for validating that the META.yml file,
 included in all standard distributions uploaded to CPAN, is correct.
 .
 This package is simply a wrapper around Test::CPAN::Meta::YAML, which is,
 itself, superseded by Test::CPAN::Meta (see libtest-cpan-meta-perl). Please
 consider using Test::CPAN::Meta instead.
