## libtest-yaml-meta-perl 0.20

=== debian/changelog ===
libtest-yaml-meta-perl (0.20-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.20.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Bump years of upstream copyright.
  * Bump dh compatibility to level 8 (no changes necessary).
  * Drop spelling.patch, applied upstream.
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 10 Aug 2013 17:59:10 +0200
