=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libtest-yaml-meta-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libtest-cpan-meta-yaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Test-YAML-Meta/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-yaml-meta-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-yaml-meta-perl/
+ gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Test-YAML-Meta/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-yaml-meta-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-yaml-meta-perl.git
 
 Package: libtest-yaml-meta-perl
 Architecture: all
