## libtest-yaml-meta-perl 0.22

=== debian/changelog ===
libtest-yaml-meta-perl (0.22-2) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compatibility level to 9
  * Mark package as autopkgtestable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Dec 2015 23:46:06 -0200

libtest-yaml-meta-perl (0.22-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.22.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Aug 2015 15:52:07 +0200
