=== debian/control ===
Source: libtest-yaml-meta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-cpan-meta-yaml-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-yaml-meta-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-yaml-meta-perl.git
Homepage: https://metacpan.org/release/Test-YAML-Meta

Package: libtest-yaml-meta-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-cpan-meta-yaml-perl
Description: transitional dummy package for obsolete Test::YAML::Meta
 Test::YAML::Meta is a Perl test module for validating that the META.yml file,
 included in all standard distributions uploaded to CPAN, is correct.
 .
 This package is simply a wrapper around Test::CPAN::Meta::YAML, which is,
 itself, superseded by Test::CPAN::Meta (see libtest-cpan-meta-perl). Please
 consider using Test::CPAN::Meta instead.
