=== debian/watch ===
version=3
https://metacpan.org/release/Test-YAML-Meta .*/Test-YAML-Meta-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
